Subject: Re: Drive letter conversion (Re: pathname conversion)
From: [email-masked] (Gunther Ebert)

25 Sep 1997 04:00:52 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Hi,

in fact, it works with Cygwin32:

Try
ls //./c/

It works (even if you don't have a local share called 'c') as well as

ls //server/share

Gunther

Valery Fine wrote:
> 
>   Hello GNU-WIN32
> 
>   I realized that different companies making "UNIX" for windows adopt
> diff convention to manage "drive letter", but nobody (if I didn't
> miss something) did adopt a "native" Microsoft "UNC" way.
> 
>   Would someone from Cygnus explain a reason for Cygnus solution,
> namely why they decided to use the notation as follows:
> 
>   //<drive letter>/<the local path>
> 
> but not "native" UNC ( what should I do to access trhe share
> "bin" of the computer "D" for example ? )
> 
>   //./<drive letter>$/<the local path>
> 
>   where //. just  means the "local host"
> 
>   Likely it is not too late to introduce this one as well ?
> 
>     With my best regards,
> 
>                          Valery
> Dr. Valeri Faine (Valery Fine)
>     ------------ -------------   Phone: +41 22 767 4921
> CERN                             FAX  : +41 22 767 7155
> CH-1211 Geneva, 23               mailto:[email-masked]
> Switzerland                      http://nicewww.cern.ch/~fine
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 

Gunther Ebert
iXOS Anwendungs-Software GmbH
Angerstrasse 40-42
D-04177 Leipzig

Phone : +49 341 48503-0
Fax   : +49 341 48503-99
E-mail: mailto:[email-masked]
www   : http://www.ixos-leipzig.de
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".